body {
	background-color: #1c1319;
	color: #000000;
	margin: 0;
	font: 14px/20px "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
.float_left {float: left;}
.rt-mainbody-wrapper  {
	color: #000000;
	background: url(../images/bg_green_bar.jpg) repeat-y;
	padding-left: 191px;
}
.logo-type-preset3 #rt-logo {
    height: 120px;
    width: 111px;
}
#rt-header .rt-logo-block {
background: #6c9b9f url(../images/bg_green_pixel.jpg) repeat left;
}
.menu-home.-aug14-home .rt-mainbody-wrapper {
	padding-left: 0px;
}
.menu-home.-aug14-home #rt-mainbody-surround, .menu-home.-aug14-home .rt-mainbody-wrapper {
    background: none;
}
.menu-home.-aug14-home .rt-mainbody-wrapper {
	padding-left: 0px;
}
#rt-main {background-color: #bfb2a6;}
body.menu-gift-shop #rt-main,body.menu-collectible-plates #rt-main, body.menu-memorabilia-books-toys #rt-main  {background-color: #ffffff;}
body.menu-gift-shop h1,body.menu-collectible-plates h1, body.menu-memorabilia-books-toys h1  {padding-bottom: 1em;}

#rt-feature {
    background: url("../images/bg_green.jpg") repeat-x scroll left top #bfb2a6;
}

#rt-footer {background-color: #624c56; color: #ffffff}
#rt-footer .rt-block {
    margin: 0px;
}

.menu-home #rt-footer .rt-social-buttons.rt-block {
    margin-bottom: 0;
    margin-top: 10px;
    padding-bottom: 0;
    padding-top: 15px;
}


#rt-footer .rt-social-buttons .social-button::before {
    content: "";
    font-family: FontAwesome;
    font-size: 60px;
    left: 50%;
    margin-left: -26px;
    margin-top: 12px;
    position: absolute;
    transform: none;
}
.rt-social-buttons .social-button {
    margin: 0 8px;
}
.rt-social-buttons .rt-social-button-1 {
      margin: 0 15px;  
}

.fa {
    display: inline-block;
    font: 36px FontAwesome;
    text-rendering: auto;
}
.layout-slideshow .sprocket-features-content {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    color: #ffffff;
    padding: 15px;
}
.menu-block .gf-menu.l1 > li > .item {
    font-size: 110%;
    height: 60px;
    padding: 0 1px;
    text-transform: uppercase;
}
.menu-block .gf-menu li.active > .item .menu-item-bg {
    color: #ffffff;
}
div.judy_box {
    background: none repeat scroll 0 0 #4b3242;
    color: #d7cec7;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: -40px;
    z-index: 1000;
}
h1, h2, h4, h5, h6 {
    font-family: inherit;
    font-weight: normal;
}
h1 {font-size: 200%; text-transform: uppercase;}
body.menu-gift shop h1 {padding-bottom: 20px;}
h2 {font-size: 160%; color: #3d263a;  text-transform: uppercase; }
h2.intro {font-size: 130%; }
h2.white {
	color: #e1d9d1;
	font-size: 26px;
	padding-top: 20px;
}
h3 {font-size: 130%; color: #000;  text-transform: uppercase; font-weight: bold; }
h3.contact {font-size: 130%; color: #000;  text-transform: none; line-height: 130%; }
h4 {
    font-size: 120%;
    line-height: 20px;
	font-weight: bold;
}
.green_box {
	background-color: #466f74;
	padding: 10px 20px 20px;
	text-align: center;
}
hr {
border-color: #000;
	height: 5px;
	clear: both;
}
hr.white {
	border-color: #FFF;
}
input[type="image"] {
    background-color:#bfb2a6;
    height: auto;
    padding: 0;
	border: none;
}
form > table {margin-bottom: 20px;}
form.non-member {float: left; margin-right: 30px;}
form.member {float: left;}
.bfQuickMode .controls .control-label {
    color: #000;
}
.sidebar_pic {
	position: relative;
	left: -150px;
	z-index: 20;
	float: left;
	margin: 20px -110px 20px 0px;
}
.surround_green_box {
	position: relative;
	left: -150px;
	z-index: 20;
	border-right-width: 4px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #e1d9d1;
	border-left-color: #e1d9d1;
	max-width: 450px;
	padding: 10px 0px;
	float: left;
	margin: 20px -110px 20px 0px;
}
.surround_green_box2 {
	margin: 30px auto;
	border-right-width: 4px;
	border-left-width: 4px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #e1d9d1;
	border-left-color: #e1d9d1;
	max-width: 450px;
	padding: 10px 0px;

}
.green_box h1 {
	color: #e1d9d1;
	text-transform: uppercase;
	line-height: 30px;
		margin-bottom: 0px;
	padding-bottom: 0px;

}
.green_box h2 {
	color: #e1d9d1;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 20px;
}
.green_box p {
	color: #e1d9d1;
		margin: 0px;
	padding: 0px;

}
.green_box p.quote {
	font-size: 25px;
	line-height: 30px;
	text-align: center;
	padding: 20px 10px;
}


.view_block {position: relative; display: block;}

input[type="image"] {
    height: auto;
    padding: 0;
}
input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], textarea {
    background-color: #958b81;
    border: 1px solid #958b81;
    border-radius: 3px;
    box-shadow: none;
    box-sizing: border-box;
    color: #f9f1ea;
    font-family:inherit;
    height: auto;
    margin: 0;
    padding: 0 15px;
    vertical-align: middle;
}
#gantry-totop:hover {background-color: #d7cec7; color: #4b3242;}
#rt-copyright, #rt-copyright a {color: #604054;}
#rt-copyright a#gantry-totop {color: #6c9b9f;}

a {color:#43858b;}
.customjudy_box a {color: #e1d9d1;}
.customjudy_box a:hover {color: #43858b;}
.input-append .add-on, .input-prepend .add-on, .input-append .btn, .input-prepend .btn {
    box-sizing: border-box;
    height: 45px;
    line-height: 45px;
    padding: 0 15px;
}
.button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, #gantry-totop, .sprocket-readmore, .roksearch_results a.clr {
    color: #ffffff;
    font-size: 18px;
}
.input-append .btn, .input-prepend .btn {
    box-sizing: border-box;
    line-height: auto;
    padding: 0 15px;
}
.brick_message {width: 75%;}
.form-actions {
    background-color: #bfb2a6;
    border-top: none;
}
div.sprocket-features-content {display: none;}

.menu-block .gf-menu li > .item .menu-item-bg::before {
    content: none;
    display: inline-block;
    font-family: inherit;
    margin-right: 0px;
    transform: none;
    vertical-align: middle;
}
.gf-menu .item {
    cursor: pointer;
    font-size: 15px;
    line-height: 24px;
    text-align: left;	
}
table.judy_garland_store {text-align: left;}
th.store_column1 {width: 300px;}
table.judy_garland_store th {vertical-align: top; padding-right: 30px;}
table.judy_garland_festival td {vertical-align: top;}
@media (max-width: 1190px) {

.menu-block .gf-menu.l1 > li > .item {
    font-size: 90%;
    text-transform: uppercase;
}
}
@media (max-width: 959px) {
th.store_column1 {width: 200px;}
.rt-mainbody-wrapper {
    background: none;
    padding-left: 0px;
}
.sidebar_pic {
	left: 0px;
	margin: 20px 20px 20px 0px;
}
.surround_green_box {
	left: 0px;
	margin: 20px auto 20px auto;
		float: none;
}
.surround_green_box2 {
	margin: 20px auto;
}
}
@media (min-width: 768px) {
div.rt-logo-block {max-width: 190px;}
}
@media (max-width: 960px) {
div.rt-logo-block {position: relative; text-align: center;}
}
@media (min-width: 751px) and (max-width: 2000px) {
div.customjudy_box {height: 130px;}
}